uuid: 11b4c533-fb78-4a15-8b00-31b37947a8c5
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.evenement.body
    - field.field.node.evenement.field_date
    - field.field.node.evenement.field_evenements_lies
    - field.field.node.evenement.field_fichier
    - field.field.node.evenement.field_image
    - field.field.node.evenement.field_intro
    - field.field.node.evenement.field_lien
    - field.field.node.evenement.field_memo
    - field.field.node.evenement.field_organisateur
    - field.field.node.evenement.field_partenaires
    - field.field.node.evenement.field_programme
    - field.field.node.evenement.field_projet
    - field.field.node.evenement.field_ressources_liees
    - field.field.node.evenement.field_sous_titre
    - field.field.node.evenement.field_theme
    - field.field.node.evenement.field_type_evenement
    - image.style.thumbnail
    - node.type.evenement
  module:
    - datetime
    - field_group
    - file
    - image
    - inline_entity_form
    - link
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_principal
        - group_textes
        - group_liens
        - group_media
        - group_partenaires
      parent_name: ''
      weight: 20
      format_type: tabs
      region: content
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Tabs
    group_principal:
      children:
        - field_programme
        - field_projet
        - field_theme
        - field_type_evenement
        - field_sous_titre
        - field_date
        - field_lien
      parent_name: group_tabs
      weight: 18
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: open
        required_fields: true
      label: Principal
    group_details:
      children:
        - promote
        - status
        - field_memo
      parent_name: ''
      weight: 20
      format_type: details_sidebar
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: true
        required_fields: true
        weight: 0
      label: Details
    group_liens:
      children:
        - field_ressources_liees
        - field_evenements_lies
      parent_name: group_tabs
      weight: 20
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Liens
    group_media:
      children:
        - field_fichier
        - field_image
      parent_name: group_tabs
      weight: 20
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Media
    group_partenaires:
      children:
        - field_partenaires
      parent_name: group_tabs
      weight: 20
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Partenaires
    group_textes:
      children:
        - field_intro
        - body
        - field_organisateur
      parent_name: group_tabs
      weight: 19
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Textes
id: node.evenement.default
targetEntityType: node
bundle: evenement
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 5
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  field_date:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_evenements_lies:
    weight: 135
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_fichier:
    weight: 130
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  field_image:
    weight: 131
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_intro:
    weight: 4
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_lien:
    weight: 3
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_memo:
    weight: 17
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_organisateur:
    weight: 6
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_partenaires:
    weight: 132
    settings:
      form_mode: default
      revision: false
      override_labels: false
      label_singular: ''
      label_plural: ''
      collapsible: false
      collapsed: false
    third_party_settings: {  }
    type: inline_entity_form_simple
    region: content
  field_programme:
    weight: -3
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_projet:
    weight: -2
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_ressources_liees:
    weight: 134
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_sous_titre:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_theme:
    weight: -1
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_type_evenement:
    weight: 0
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 16
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  path: true
  sticky: true
  uid: true
  url_redirects: true
